<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="appbar_padding">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>
    <dimen name="image_header_height">190dp</dimen>
    <dimen name="horizontal_margin">8dp</dimen>
    <dimen name="vertical_margin">16dp</dimen>
    <dimen name="prompt_size">18sp</dimen>
</resources>